## net.sourceforge.pmd.cpd
Class FileFinder

    java.lang.Object
      net.sourceforge.pmd.cpd.FileFinder

public class FileFinder
extends java.lang.Object

Constructor Summary
`FileFinder()`

Method Summary
`java.util.List` `findFilesFrom(java.lang.String dir, java.io.FilenameFilter filter, boolean recurse)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FileFinder

    public FileFinder()

Method Detail

### findFilesFrom

    public java.util.List findFilesFrom(java.lang.String dir,
                                        java.io.FilenameFilter filter,
                                        boolean recurse)

Copyright © 2002-2006 InfoEther. All Rights Reserved.